html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/qyf/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #D8A22B; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.topbj{ background-image: url(http://ue3.17173.itc.cn/qyf/topbj.jpg); background-repeat: no-repeat; background-position: top; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1 { color: #fff; text-decoration: none; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #691F06; text-decoration: none; }
.cRed2 a:hover { color: #691F06; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #9A5616; text-decoration: none; }
.cRed1 a:hover { color: #9A5616; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #217BA7; text-decoration: none; }
.cBlue a:hover { color: #217BA7; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FF6000; text-decoration: none; }
.cYellow a:hover { color: #FF6000; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #F6D596; text-decoration: none; }
.cYellow1 a:hover { color: #F6D596; text-decoration: underline; }
.cYellow2, .cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #E8D49D; text-decoration: none; }
.cYellow2 a:hover { color: #E8D49D; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #933506; text-decoration: none; }
.cOrange a:hover { color: #933506; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #30774A; text-decoration: none; }
.cGreen a:hover { color: #30774A; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #824904; text-decoration: none; }
.cCoffee a:hover { color: #824904; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #947300; text-decoration: none; }
.cCoffee1 a:hover { color: #947300; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #373636; text-decoration: none; }
.cGray a:hover { color: #373636; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #666666; text-decoration: none; }
.cGray1 a:hover { color: #666666; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #7C0046; text-decoration: none; }
.cZhi a:hover { color: #7C0046; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #643B1C; text-decoration: none; }
.Chui1 a:hover { color: #643B1C; text-decoration: underline; }
.mdTop6 { margin-top: 6px; }
.mdTop16 { margin-top: 16px; }
.mdTop3 { margin-top: 3px; }
.pdLeft15{ padding-left: 13px; }
.pdLeft8{ padding-left: 8px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft16 { margin-left: 16px; }
.qyfBottom{ background-image: url(http://ue2.17173.itc.cn/qyf/index_40.jpg); background-repeat: repeat-x; background-position: bottom; }
.qyfTop{ background-image: url(http://ue4.17173.itc.cn/qyf/index_33.jpg); background-repeat: no-repeat; background-position: top; }
.qyfTop1{ background-image: url(http://ue8.17173.itc.cn/qyf/page_1.jpg); background-repeat: no-repeat; background-position: top; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D5AE82; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #070605; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
.line{ background-image: url(http://ue1.17173.itc.cn/qyf/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C7AF7D; }
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B78E5A; }
.line3{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #643B1C; }
.qyfShowlist{ margin: 0 auto; width: 87%; }
.qyfShowlist ul{ padding: 0 10px; }
.qyfShowlist li{ float: left; clear: both; width: 100%; height: 17px; padding: 1px 0; margin: 0; }
.qyfShowlist li,.qyfShowlist li a{ line-height: 17px; font-size: 12px; color: #643B1C; text-decoration: none; text-align: left; }
.qyfShowlist li a:hover{ line-height: 17px; font-size: 12px; color: #643B1C; text-decoration: underline; }
.qyfShowlist li span{ float: right; width: auto; font-size: 12px; color: #643B1C; height: 17px; line-height: 17px; text-align: center; }
.qyfShowlist li .left{ float: left; width: auto; line-height: 17px; text-align: center; padding: 0px 19px 0 0; background-image: url(http://ue7.17173.itc.cn/qyf/dian.gif); background-repeat: no-repeat; }
.qyfShowlist1{ padding-top: 0px; margin: 0 auto; width: 88%; }
.qyfShowlist1 ul{ padding: 0 10px; }
.qyfShowlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; }
.qyfShowlist1 li,.qyfShowlist1 li a{ line-height: 16px; font-size: 12px; color: #643B1C; text-decoration: none; text-align: left; }
.qyfShowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #643B1C; text-decoration: underline; }
.qyfShowlist1 li span{float: right; width: auto; font-size: 12px; color: #643B1C; height: 16px; line-height: 16px; text-align: center; }
.qyfShowlist2{ padding-top: 0px; margin: 0 auto; width: 95%; }
.qyfShowlist2 ul{ padding: 0 10px; margin-top: 8px; }
.qyfShowlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; }
.qyfShowlist2 li,.qyfShowlist2 li a{ line-height: 16px; font-size: 12px; color: #392502; text-decoration: none; text-align: left; }
.qyfShowlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #392502; text-decoration: underline; }
.qyfShowlist2 li span{ float: right; width: auto; font-size: 12px; color: #392502; height: 16px; line-height: 16px; text-align: center; }
.jtList { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 162px; HEIGHT: 122px; border: 1px solid #FFF1CB; margin-top:3px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 12px 0px 12px; padding: 0; WIDTH: 172px; height:132px; background-image: url(http://ue8.17173.itc.cn/qyf/psbj.jpg); background-repeat: no-repeat; background-position: top; }
.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 0px; border: 1px solid #935400; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 0px 0px 0px 8px; padding: 0; WIDTH: 162px; }
.jtList2 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 138px; HEIGHT: 49px; padding: 1px; border: 1px solid #C8B07F; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 0px 15px 0px 12px; padding: 0; WIDTH: 140px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/qyf/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #fff; }
.baikepage a:hover{ color: #747474; background: #fff; text-decoration: none; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue7.17173.itc.cn/qyf/bk.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue2.17173.itc.cn/qyf/bk1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background-color: #E8D39C; background-image: url(http://ue9.17173.itc.cn/qyf/index_74.jpg); background-repeat: no-repeat; background-position: bottom; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 655px; text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
